<?php
protected function createByBuildInfo($name, $jobID, $build, $buildType)
{
    if($buildType == 'gitfox' && empty($build->number)) return false;

    return parent::createByBuildInfo($name, $jobID, $build, $buildType);
}
